1. foxgolfer's Avatar
    I just received the notice for the update 1.0.21. When I try to download it, I receive an error message as the download starts; 907 Invalid COD.
    Any ideas what may be causing this?

    Thanks,
    Tom
    11-03-11 10:38 AM
  2. ashworth's Avatar
    Hello,

    Please try to re-download the 1.0.21 update now. I have just updated the server so it will work with 4.5 device code and higher. (The old version was compiled with the 6.0 JDE so only 6.0 devices and higher would work.

    Help my Mo grow!
    11-03-11 01:56 PM
  3. foxgolfer's Avatar
    Looks like that did it. Downloaded it fine and will be able to use it in a day or two.
    Thanks,
    Tom
    11-04-11 06:18 PM
  4. JIGUAB's Avatar
    I recently changed my BB9800 for a new BB-Z10...... the BBGPSGOLF will not download to my new phone. any ideas?
    03-31-13 05:43 PM
LINK TO POST COPIED TO CLIPBOARD